#more{border:2px solid #a2c1e0;border-top:0;width:255px;margin:0 8px 0 0;padding:0 10px 0 10px;text-align:right;color:#000;display:none;}
						
#more_tabs{background:#f6f7fc;border-bottom:2px solid #a2c1e0;float:right;text-align:center;line-height:13px;height:44px;color:#000;width:275px;margin:0 8px 0 0;border-left:2px solid #a2c1e0;border-right:2px solid #a2c1e0;}

#more_tabs div{float:right;width:125px;height:33px;border:2px solid #a2c1e0;border-bottom:0;cursor:pointer;padding:5px 0 0 0;}
							
#more_tabs div.tab_on{background:#dde3f5;margin-top:5px;height:34px;}
##more_tabs div.tab_off{}
							
#tab_right{margin:5px 7px 0 0;}
							
#tab_left{margin:5px 3px 0 0;}
						
 #more_left{display:none;}
.more_close_btn{font-size:12px;font-weight:normal;float:left;margin:10px 0 10px 10px;}